Subject: [iucg] post IESG appeal

From: JFC Morfin <[email-masked]>
Date: Tue, 16 Mar 2010 12:19:13 +0100

For the time being, discussions on the JEDI list seems to lead to the
following suggestion: use the text of the appeal, RFC 1958, RFC 3439, and
IUCG online documentation to describe:

1. a post IDNA2008 Internet architectural framework. Work by JFC. Target a
Draft that could be issued in parallel to the IAB appeal if to occur before
June. It would introduce:

    - the general digital ecosystem - the position of the Internet
    - the catenet system - growth by system concatenation - RFC 1958
    - the internet core system - growth by size increase - RFC 3439
    - the internet peritem - growth by capacity multiplication - diversity
matching - active contents
    - the internet exotem - the aggregation terms - ambient contents
(referentials)

2. a general Internet architectural framework. Work by JFC.

    the intersubjective relational purpose of communication
    the semantic processors
    the internat - nature's communication system
    the internet as a universal (RFC 3439)
    the end to end Internet core
    the box2box extended services Internet usage Interface (IUI)
    the brain2brain Intersem semiotic peritem and semantic support (internet
of thoughts)
    the psy2psy general support (Internet of subjects).

3. an IDNA2010 framework based upon RFC 1958, 3439, Mapping, IDNA2008. The
architectural rules to build an IDNApplication. Work by the
[email-masked]. Target a BCP on the way to use IDNA2008 as an Internet
multilinguisation "tool-kit".

4. an IDNA2012 framework discussing the Multilingual Internet adminance (how
the different architectural, operational and usage parts and governance
articulate).

5. Interplus framework as an IUI implementation. Work by IUCG based upon
IUTRACK experimentation, text of the appeal, current on-line documentation,
Multilinc, PERFIDA, and Projet.FRA. Interplus meeting foreseen in Versailles
in September.

6. A multilingual dictionary of the terms and reference being used. On-going
work. The work will be multiconsensual.

7. A document on the MDRS/SAS IANA/DNS based systems for the Intersem. Work
by IUCG.

Comments welcome. This is big work ahead. All the concepts are quite OK
among us, but experimentation will be of the essence, and work on semantic
learning slots (Interplus smart/service/standalone local operative tasks).
Formalizing this as I_Ds will help keeping work and projects compact - work
for me .... . However, we have a problem ... how to figure a circle in RFC
ASCII texts?

jfc

---

From: jean-michel bernier de portzamparc <[email-masked]>
Date: Wed, 17 Mar 2010 13:08:26 +0100

JFC,
reading it in English seems pretty esotheric :-)! Remain the ML-DNS and
addressings (IP and semantics) issues :-) And the ITU interest, their own
addressing plan (cf. APNIC meeting) and our own IDv6 part (which is
transparent to them and to LISP).

What about:

> Draft tat could be issued in parallel to the IAB appeal if to occur before
>     - the general digital ecosystem

- the extended relational/cognitive continuity model

- the position of the Internet
>     - the internet core system - growth by size jncrease - RFC 3439

Referential systems: physical, naming, semantic coordinates/addressing - DNS
centered ML-DNS

>     the intersubjective relational purpose of communication

physical, digital and semantic processors

>     the brain2brain Intersem semiotic peritem and semantic support
> (internet of thoughts)
> [email-masked] <[email-masked]>. Target a BCP on the way to use
> IDNA2008 as an Internet multilinguisation "tool-kit".
>

The part I should facilitate. I feel there are two main sub-parts:
    - to build a slot/virtually-central aplication: IUI architecture
    - what is specifics to linguistic diversity, IDNA naming and ML-DNS

> Multilinc, PERFIDA, and Projet.FRA. Interplus meeting foreseen in Versailles

This should be an implementation of the above. In reality we already started
testing.

> work. The work will be multiconsensual.

I thought you wanted to call it a polynym repertory.

> by IUCG.

Should we not try to cooperate with AFNOR and other SDOs, to integrate
JTC1/SC32/WG2 ISO 1119 into a Netix registry system.

> for me ..... However, we have a problem ... how to figure a circle in RFC
> ASCII texts?
>

May be could we include .gif figures in the polynym repertory and present
them in a PPT format to be used in presentations, discussions and wikis? I
could create a section on the IUCG wiki? Or may-be MFB?

Portzamparc

---

From: jefsey <[email-masked]>
Date: Thu, 18 Mar 2010 02:37:45 +0100

Jean-Michel and others,

the IESG Secretary has closed the WG/IDNABIS. I suggest we continue 
discussing the scope of the work to be achieved to address the 
TR46/Mapping misunderstandings. IMHO both are lame, as a result of 
the IDN_in_Applications erroneous architectural approach. The IAB IDN 
Draft and IDNA2008 have corrected this error on the Internet system 
side. IDNA2010 should correct it on the Internet peritem side in 
documenting IDNApplication specifications (Item "#3"), i.e. a 
multi-layer domain name pile manager as a unique local front-end to the DNS.

However, this will probably start with a rewrite of IDNA2008 as seen 
from the Internet peritem and an introduction of the ML-DNS. So, the 
best is to wait for the IESG response to the appeal and possibly for 
the IAB guidance after our review of the IESG answer and a report to 
IAB on Interplus rationale, framework, and testing. Otherwise we may 
get into unnecessary confusions. I continue to differentiate 
Interplus and the IUI concept, considering that Interplus is just an 
IUI implementation. However, we may conclude that Interplus itself 
should be some kind of metaprocess.

Also, I am not sure your "extended relational/cognitive continuity 
model" formula is totally correct, but its seems to be something to 
think about.

Let give some time to time?
jfc

At 13:08 17/03/2010, jean-michel bernier de portzamparc wrote:
>JFC,
>reading it in English seems pretty esotheric :-)! Remain the ML-DNS 
>and addressings (IP and semantics) issues :-) And the ITU interest, 
>their own addressing plan (cf. APNIC meeting) and our own IDv6 part 
>(which is transparent to them and to LISP).
>
>What about:
>
>1. a post IDNA2008 Internet architectural framework. Work by JFC. 
>Target a Draft tat could be issued in parallel to the IAB appeal if 
>to occur before June. It would introduce:
>
>     - the internet peritem - growth by capacity multiplication - 
> diversity matching - active contents
>     - the internet exotem - the aggregation terms - ambient 
> contents (referentials)
>
>
>Referential systems: physical, naming, semantic 
>coordinates/addressing - DNS centered ML-DNS
>
>3. an IDNA2010 framework based upon RFC 1958, 3439, Mapping, 
>IDNA2008. The architectural rules to build an IDNApplication. Work 
>by the <mailto:[email-masked]>[email-masked]. Target a 
>BCP on the way to use IDNA2008 as an Internet multilinguisation "tool-kit".
>
>
>4. an IDNA2012 framework discussing the Multilingual Internet 
>adminance (how the different architectural, operational and usage 
>parts and governance articulate).
>
>5. Interplus framework as an IUI implementation. Work by IUCG based 
>upon IUTRACK experimentation, text of the appeal, current on-line 
>documentation, Multilinc, PERFIDA, and Projet.FRA. Interplus meeting 
>foreseen in Versailles in September.
>
>
>This should be an implementation of the above. In reality we already 
>started testing.
>
>6. A multilingual dictionary of the terms and reference being used. 
>On-going work. The work will be multiconsensual.
>
>
>7. A document on the MDRS/SAS IANA/DNS based systems for the 
>Intersem. Work by IUCG.
>
>
>Should we not try to cooperate with AFNOR and other SDOs, to 
>integrate JTC1/SC32/WG2 ISO 1119 into a Netix registry system.
>
>Comments welcome. This is big work ahead. All the concepts are quite 
>OK among us, but experimentation will be of the essence, and work on 
>semantic learning slots (Interplus smart/service/standalone local 
>operative tasks). Formalizing this as I_Ds will help keeping work 
>and projects compact - work for me ..... However, we have a problem 
>... how to figure a circle in RFC ASCII texts?
>
>
>May be could we include .gif figures in the polynym repertory and 
>present them in a PPT format to be used in presentations, 
>discussions and wikis? I could create a section on the IUCG wiki? Or 
>may-be MFB?
>
>Portzamparc
>_______________________________________________
>iucg mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/iucg

---

From: jean-michel bernier de portzamparc <[email-masked]>
Date: Thu, 18 Mar 2010 09:41:02 +0100

Jefsey,
I gave some thought to Andrew Sullivan's remarks. In the appeal to IAB, I
suggest you are more directive. What Andrew has not perceived, might be the
architectonic framework. You just covered the minimum of notions, as an
"aside". It is enough in order not to influence the appeal's reader.
However, Andrew has probably not perceived that this is a systemic
generalization which is necessary to understand IDNA2008. May be could you
start with a short R&D I_D on metatechnics. I am sure it would help many to
understand what you/we talk about. This might also help IAB not to take you
for a fool :-)

Portzamparc.

2010/3/18 jefsey <[email-masked]>

> discussing the scope of the work to be achieved to address the TR46/Mapping
> misunderstandings. IMHO both are lame, as a result of the
> IDN_in_Applications erroneous architectural approach. The IAB IDN Draft and
> IDNA2008 have corrected this error on the Internet system side. IDNA2010
> should correct it on the Internet peritem side in documenting IDNApplication
> specifications (Item "#3"), i.e. a multi-layer domain name pile manager as a
> unique local front-end to the DNS.
>
> However, this will probably start with a rewrite of IDNA2008 as seen from
> the Internet peritem and an introduction of the ML-DNS. So, the best is to
> wait for the IESG response to the appeal and possibly for the IAB guidance
> after our review of the IESG answer and a report to IAB on Interplus
> rationale, framework, and testing. Otherwise we may get into unnecessary
> confusions. I continue to differentiate Interplus and the IUI concept,
> considering that Interplus is just an IUI implementation. However, we may
> conclude that Interplus itself should be some kind of metaprocess.
>
> Also, I am not sure your "extended relational/cognitive continuity model"
> formula is totally correct, but its seems to be something to think about.
>
>  1. a post IDNA2008 Internet architectural framework. Work by JFC. Target
> a Draft tat could be issued in parallel to the IAB appeal if to occur before
> Referential systems: physical, naming, semantic coordinates/addressing -
> DNS centered ML-DNS
>
>  4. an IDNA2012 framework discussing the Multilingual Internet adminance
> (how the different architectural, operational and usage parts and governance
> articulate).
>
>  7. A document on the MDRS/SAS IANA/DNS based systems for the Intersem.
> Work by IUCG.
>
>
> workon mailing list
> [email-masked]
> http://idna2010.org/mailman/listinfo/workon_idna2010.org
>
>

---

From: jefsey <[email-masked]>
Date: Thu, 18 Mar 2010 10:53:56 +0100

At 09:41 18/03/2010, jean-michel bernier de portzamparc wrote:
>Jefsey,
>I gave some thought to Andrew Sullivan's remarks. In the appeal to 
>IAB, I suggest you are more directive. What Andrew has not 
>perceived, might be the architectonic framework. You just covered 
>the minimum of notions, as an "aside". It is enough in order not to 
>influence the appeal's reader. However, Andrew has probably not 
>perceived that this is a systemic generalization which is necessary 
>to understand IDNA2008. May be could you start with a short R&D I_D 
>on metatechnics. I am sure it would help many to understand what 
>you/we talk about. This might also help IAB not to take you for a fool :-)
>
>Portzamparc.

Jean-Michel,

I am going to summarize all that on the cafedu.com mailing list 
(French), April (French FLOSS) and Medito (French bio/medical), now 
the WG/IDNABIS is over. My fear at this stage is that an I_D could 
only be rather limited and phylosophical, and therefore confusing for 
those not having discussed it face to face. Also, basic axioms 
probably call for more time to be expressed. I know, I know, ... I 
can put a disclaimer first. Let me think about it, I would prefer the 
concepts to be validated through some experimentation and some 
transdisciplinary convergence on the notions. Also, on a linguistic 
side, I am not sure I agree with Culioli, so there is some reading 
and discussion ahead - I would prefer to make a synthesis with some 
other people. This calls for a preparation and probably for a working 
meeting the MLTF could sponsor.

However, you are welcome to propose an introduction in your own 
words. Or a questionnaire. This could help all of us. You see, since 
the Internet is a huge scientific / metatechnic experimentation we 
only need to wait for it to converge with its technical fate. It took 
many years to obtain IDNA2008. I consider the time of the appeal as 
some vacations. Giving time to others to tell where we/I am wrong.

What I propose you, is to accept MFB's proposition of her setting-up 
a referential figures repository that we can maintain and quote in 
documents. And we keep discussing on drawing, tables and definitions.

jfc

>2010/3/18 jefsey <<mailto:[email-masked]>[email-masked]>
>Jean-Michel and others,
>
>the IDN_in_Applications erroneous architectural approach. The IAB 
>IDN Draft and IDNA2008 have corrected this error on the Internet 
>system side. IDNA2010 should correct it on the Internet peritem side 
>in documenting IDNApplication specifications (Item "#3"), i.e. a 
>>documentation, Multilinc, PERFIDA, and Projet.FRA. Interplus 
>>meeting foreseen in Versailles in September.
>>
>>
>>This should be an implementation of the above. In reality we 
>>already started testing.
>>
>>Comments welcome. This is big work ahead. All the concepts are 
>>quite OK among us, but experimentation will be of the essence, and 
>>work on semantic learning slots (Interplus smart/service/standalone 
>>local operative tasks). Formalizing this as I_Ds will help keeping 
>>work and projects compact - work for me ..... However, we have a 
>>problem ... how to figure a circle in RFC ASCII texts?
>>
>>
>>discussions and wikis? I could create a section on the IUCG wiki? 
>>Or may-be MFB?
>>
>>Portzamparc
>><mailto:[email-masked]>[email-masked]
><mailto:[email-masked]>[email-masked]